/* CSS Document */

#Services{
	background-image: url(../_Images/Common/Background_2.jpg);
	background-size: 1500px;
	background-repeat: no-repeat;
	background-position: center;
}

#Services h4{
	color: white;	
}

.ServicesIntro{
	font-family: 'Moon';
	color: #c29429;
	width: 100%;
	height: auto;
	float: left;
	margin-top: 50px;
	border-bottom: solid 1px #c29429;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
}

#Services-Container{
	width: 100%;
	height: auto;
	float: left;
}
	
.ServiceContainer{
	float: left;
	width: 30%;
	height: 270px;
	border-bottom: solid 2px #d1d1d1;
	margin-left: 15px;
	margin-right: 15px;
	background-repeat: no-repeat;
	background-size: 25%;
	background-position: 35px 25px;
}

.ServiceCount{
	float: left;
	width: 100%;
	height: auto;
	font-family: 'Moon';
	font-size: 50px;
	text-align: left;
	color: #c29429;
	margin-top: 60px;
	margin-bottom: 30px;
}

.ServiceText{
	float: left;
	width: 100%;
	height: auto;
	text-align: left;
	color: black;
}

#Services-OtherServices-Panel{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 60px;
}

.OtherServicesPanel{
	float: left;
	width: 19%;
	margin-right: 1%;
	height: auto;
	margin-bottom: 50px;
}

.OtherServicePanel-Image{
	width: 150px;
	height: 150px;
	float: left;
	border-radius: 75px;
	margin-left: 20px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 110%;
}

.OtherServicePanel-Copy{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 15px;
	text-align: center;
}

#Services-BankingPic{
	background-image: url(../_Images/Services/Banking.jpg);	
}

#Services-MedicarePic{
	background-image: url(../_Images/Services/Medicare.jpg);
}

#Services-Sale{
	background-image: url(../_Images/Services/Sale.jpg);
}

#Services-Business{
	background-image: url(../_Images/Services/Business.jpg);	
}

#Services-Job{
	background-image: url(../_Images/Services/Education.jpg);
}